Version: app-editors/teco 1.00-r4:0

Depends On: sys-libs/ncurses:0 virtual/pkgconfig

USE Flags:doc

1.00-r4
"alpha amd64 ~ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus